baseurl = "http://DenairFire.com"
title = "Denair Fire Protection District"
theme = "dimension"
languageCode = "en-us"
defaultContentLanguage = "en"
enableRobotsTXT = true
disableKinds=["RSS"]

[params]
  description = "A community oriented, volunteer fire department In the heart of California's Central Valley"
#  logo = "fa-fire"
  logoimage = '/images/logo.png'
  copyright = "All Rights Reserved"

[[params.social]]
  medium = "twitter"
  icon = "twitter"
  link = "#"

[[params.social]]
  medium = "facebook"
  icon = "facebook"
  link = "#"

[[params.social]]
  medium = "instagram"
  icon = "instagram"
  link = "#"

[[params.social]]
  medium = "github"
  icon = "github"
  link = "#"

[languages]
[languages.en]
languageName = "English"
weight = 1

#[languages.de]
#languageName = "Deutsch"
#weight = 2
#title = "Dimension"
#description = '<!--[-->A fully responsive site template designed by <a href="https://#html5up.net">HTML5 UP</a> and released<!--]--><br />
#                <!--[-->for free under the <a href="https://html5up.net/license">Creative #Commons</a> license.<!--]-->'
